Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-1210-10MP Switch

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
20 Gbit/s
Авто MDI/MDI-X
Так
Загальна потужність на корпусі Ethernet
130 W
Керування ARP
Так
Кількість входів живлення PoE на Ethernet Plus
8
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Hayir
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX, 1000BASE-X
Технологія мідного кабелю Ethernet
Ширина
Ширина упаковки
319 mm
Контактний шар
Список контролю доступу Acl Правила
768
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Оновлюване внедренне програмне забезпечення
Так
Брутто-вага на палеті морське
430,6 kg
Брутто-вага на палеті повітряне
268,3 kg
Вага картону
10,1 kg
Довжина картону
41,6 cm
Колір продукту
Коробок на палете Повітря
24 шт.
Коробок на палету Море
40 шт.
Кількість на картон
3 шт.
Кількість на палеті морське
120 шт.
Кількість на палеті повітряне
72 шт.
Чиста вага картону
9,31 kg
Ширина картону
29,4 cm
Ширина палети
120 cm
GTIN EAN UPC
0790069432507,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Jumbo-фрейми
10000
Авто MDI MDI-X
Безпека
CB, UL, BSMI, CCC
Блокування Head Of Line Hol
Так
Бренд
D-Link
Бренд
D-Link
Вага
Вага пакунку
3,1 kg
Веб-керування
Висота
Висота море
188 cm
Висота повітря
118,2 cm
Висота транспортної коробки
34,9 cm
Висота упаковки
91 mm
Внутрішня пам'ять
Відведення тепла
519,51 BTU/s
Глибина
Глибина упаковки
400 mm
Дата виробництва
Дата додавання до системи
2017-09-30
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Довжина
110 cm
Діапазон MTBF
1274005 Saat
Діапазон робочих температур
-5 - 50 °C
Діапазон робочої вологості
0 - 95%
Діапазон температур зберігання Цельсія
Журнал подій системи
Так
Захист циклу
Так
Керування потоком публікацій
Кеш пакунку
Кластеризація з'єднань
Код продукту
DGS-1210-10MP
Кількість VLAN
Максимальна довжина кабелю
100 m
Максимальне споживання енергії
Назва продукту
DGS-1210-10MP
Назва продукту
DGS-1210-10MP
Напруження входу змінного струму
Непрацюча вологість
Оптоволокне З'єднання
SFP
Повний двозторний друк
Прив'язка порту IP MAC
Так
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Пропускна здатність транзитного маршрутизації
Підтримка Jumbo-фреймів
Підтримка MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримувані типи кабелів
Cat5, Cat5e
Підтримується алгоритм безпеки
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Резервне копіювання та передача
Так
Розмір таблиці адрес
Рівень шуму
0 dB
Світлодіодні індикатори зв'язку
Серія продукту
Сумісний HS-код системи
85176990
Тип клавіші
Тип пам'яті
DDR3-SDRAM
Тривалість дерева протоколу
Флеш-пам'ять
Частота входу змінного струму
Швидкість подачі
14,88 Mpps
D-Link DGS-1210-10MP Switch